
body {
	background-color: #FFFFFF;
	background-image: url(../images/summer-background.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/summer-background.jpg); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff; tracingsrc: ../images/summer-background.jpg
}
.mov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #E81EE8;
	text-decoration: none;
}

.inactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: 9AC8ED;
	text-decoration: none;
}
a{color: #FFFFFF;text-decoration: none;}
a:hover{ text-decoration:none; color:#FEE44F}
.k {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.m {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.my_buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color:#FEE44F;
	text-decoration: none;
}
.my_buttons a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FEE44F;
	text-decoration: none;
}
.my_buttons a hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
td{
font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;  font-style: normal; line-height: normal; font-weight: normal; color: #FFFFFF;	text-decoration: none;
}
.h3{ font-size:18px; font-weight:200;  text-decoration:underline}
h4{	font-size: 12px;font-weight: 200;color: #FFFFFF;}
.style1 {font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; text-decoration: none; font-family: Arial, Helvetica, sans-serif;}
.style3 {line-height: normal; font-weight: bold; text-decoration: none; font-style: normal;}
a{color: #FFFFFF;text-decoration: none;}
a:hover{ text-decoration:none; color:#FEE44F}
#copywrite_div {position: absolute; padding:0x; top: 105px; left: 110px; z-index:1; overflow:none; width:505px;	height:70px;}
.bgc294CB0{	background-color: #294CB0;}
.bgc075792{	background-color: #075792;}
.bgc15549B{	background-color: #15549B;}
.h1ban{	background-image: url(../images/uphead.jpg);}
.h2ban{	background-image: url(../images/headuk.jpg);}
.maincatbutton{	background-image: url(../images/buttons1.jpg);}
.maincatbuttonimg {	background-image: url(../images/buttons2.jpg);}
.yellowbodyside  {	background-image: url(../images/stroke-left.jpg);}
.bg_Tinos_uk  {	background-image: url(../images/bg_Tinos_uk.jpg);}
.bg_Tinos_uk  {	background-image: url(../images/bg_Tinos_uk.jpg);}
.bg_Tinos_uk  {	background-image: url(../images/bg_Tinos_uk.jpg);}
.bg_back  {	background-image: url(../images/bg_back.jpg);}
.footerimg {	background-image: url(../images/end_page.jpg);}
 .0759ad{	background-color: #0759ad; color:#ffffff; }